<?xml version="1.0"?>
<gconf>
        <entry name="favicons_in_tabs" mtime="1088699399" schema="/schemas/apps/galeon/UI/Tabs/favicons_in_tabs"/>
        <entry name="tabbed_position" mtime="1088699399" schema="/schemas/apps/galeon/UI/Tabs/tabbed_position"/>
        <entry name="tabbed_always_show" mtime="1088699399" schema="/schemas/apps/galeon/UI/Tabs/tabbed_always_show"/>
        <entry name="tabbed_new_color" mtime="1088699399" schema="/schemas/apps/galeon/UI/Tabs/tabbed_new_color"/>
        <entry name="tabbed_loading_color" mtime="1088699399" schema="/schemas/apps/galeon/UI/Tabs/tabbed_loading_color"/>
        <entry name="tabbed_autojump" mtime="1088699399" schema="/schemas/apps/galeon/UI/Tabs/tabbed_autojump"/>
        <entry name="tabbed_popups" mtime="1088699399" schema="/schemas/apps/galeon/UI/Tabs/tabbed_popups"/>
        <entry name="tabbed" mtime="1088699399" schema="/schemas/apps/galeon/UI/Tabs/tabbed"/>
</gconf>
